WiKID wClient-PHP 'sample.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 28740
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 11 2008 12:00AM
Updated: Apr 16 2008 12:29AM
Credit: Francesco "ascii" Ongaro and Antonio "s4tan" Parata
Vulnerable: WiKID Systems wClient-PHP 3.0-2
WiKID Systems wClient-PHP 3.0-1
Not Vulnerable: WiKID Systems wClient-PHP 3.0-3


 

Privacy Statement
Copyright 2010, SecurityFocus